@media (max-width:600px) {

  .header__container {
    grid-template-columns: 20% 60% 20%;
    padding: 15px;
  }
  .header__container__text p {
    font-size: 12px;
    font-weight: 500;
  }
  .header__container__menu__button {
    font-size: 22px;
  }

  .first_block {
    padding: 2.5vh 2.5%;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    height: auto;
  }
  .first_block__side_container h1 {
    font-size: 35px;
  }
  .first_block__side_container p {
    font-size: 18px;
  }

  .first_block__form .row {
    margin: 0;
  }
  .first_block__form .row .col {
    padding: 0 3px;
    flex: none;
    margin: 5px 0;
  }
  .first_block__form input, .first_block__form select {
    font-size: 15px;
  }
  .first_block__form input:focus {
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 15px;
    font-weight: 400;
    outline: none;
    box-shadow: 0px 0px 12px 3px #75AA5D;
    border: 2px solid #75AA5D;
  }
  .first_block__form select option {
    font-size: 12px;
  }
  .select__separator {
    font-size: 14px;
  }

  .first_block__form__button {
    font-size: 20px;
  }
  .first_block__form__button:hover {
    background-color: #628054;
    color: white;
  }


  .second_block {
    padding: 10vh 2.5%;
  }

  .block__header {
    font-size: 30px;
    border-bottom: 3px solid #75AA5D;
    margin: 0 0 5vh 0;
  }

  .grid_block_3 {
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }

  .second_block__grid_item {
    padding: 21px 7px 10px 7px;
  }
  .second_block__grid_item:hover {
    box-shadow: 0px 0px 0px 5px #75AA5D;
  }

  .second_block__grid_item__image {
    width: 100px;
    height: 100px;
  }

  .second_block__grid_item__text h3 {
    font-size: 25px;
  }
  .second_block__grid_item__text p {
    font-size: 16px;
  }


  .third_block {
    padding: 10vh 2.5%;
  }

  .third_block .block__header {
    border-bottom: 3px solid #ff5000;
  }

  .grid_block_5 {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }

  .third_block__grid_item {
    padding: 20px 5px 5px 5px;
  }

  .third_block__grid_item__image img {
    width: 90%;
    height: 12.75vh;
  }

  .third_block__grid_item__text h3 {
    margin: 10px 0 5px 0;
    font-size: 22px;
  }
  .third_block__grid_item__text p {
    font-size: 15px;
  }


  .fourth_block {
    padding: 10vh 2.5%;
  }

  .carousel-item {
    height: 70vh;
  }
  .carousel-item img {
    height: 100%;
  }
  .carousel-control-next-icon, .carousel-control-prev-icon {
    padding: 10px;
  }


  .fifth_block {
    padding: 10vh 2.5%;
  }

  .fifth_block__map {
    height: 80vh;
    border-radius: 25px;
    padding: 15px 6px 25px 6px;
  }
  .fifth_block__map iframe {
    border-radius: 20px;
  }

  .fifth_block__links {
    margin: 0 0 2.5vh 0;
  }
  .fifth_block__links a {
    margin: 5px;
    padding: 4px 32px;
    font-size: 15px;
  }


  .footer__container {
    grid-template-columns: 1fr;
    grid-gap: 25px;
    padding: 10vh 2.5% 2.5vh 2.5%;
  }

  .footer__container__links {
    order: 3;
    text-align: center;
  }
  .footer__container__links__social {
    margin: 0 7px;
    font-size: 40px;
    text-align: center;
  }
  .footer__container__links__phone {
    font-size: 18px;
    text-align: center;
  }
  .footer__container__links__adres {
    font-size: 25px;
    text-align: center;
  }

  .footer__container__form_block{
    order: 2;
  }

  .footer_form__header {
    margin: 0 0 2.5vh 0;
    font-size: 22px;
    border-bottom: 4px solid #bc4123;
  }

  .footer_form input {
    margin: 7px 0;
  }
  .footer_form input:focus{
    border: 2px solid #ff5000;
    color: #463940;
    font-weight: 500;
    background-color: rgba(255, 255, 255, 0.5);
    outline: none;
    box-shadow: 0px 0px 10px 2px #ff5000;
  }
  .footer_form__button {
    font-size: 25px;
  }

  .footer__container__logo {
    order: 1;
  }


  .grid_block_4 {
    grid-template-columns: 1fr;
    grid-gap: 25px !important;
  }

  .additional_block_1__grid_item {
    grid-template-columns: 45% 55%;
  }
  .additional_block_1__grid_item__image {
    text-align: center;
  }
  .additional_block_1__grid_item__image svg {
    width: 80%;
    height: auto;
  }

  .additional_block_1__grid_item__text h3 {
    font-size: 45px;
  }
  .additional_block_1__grid_item__text p {
    font-size: 18px;
  }

  .additional_block_2 {
    display: block;
  }

  .additional_block_2__grid_item__image {
    height: 35vh;
  }

  .additional_block_2__grid_item__text h3 {
    color: #75AA5D;
    font-weight: 700;
    font-size: 30px;
  }
  .additional_block_2__grid_item__text p {
    color: #463940;
    font-weight: 400;
    font-size: 20px;
    margin: 3px 0;
  }
  .additional_block_2__grid_item__text p b {
    color: #FF5000;
    font-weight: 700;
  }
  .additional_block_2__grid_item__text p i {
    color: black;
  }

  .additional_block_2__grid_item__button button {
    width: 100%;
    padding: 3px 0;
    margin: 20px 0 0 0;
    color: white;
    background: #628054;
    font-size: 25px;
    font-weight: 500;
    border: none;
    border-radius: 0;
    transition:  all 0.15s ease;
  }
  .additional_block_2__grid_item__button button:hover {
    background: white;
    color: #ff5000;
    box-shadow: inset 0px 0px 0px 2px #ff5000;
  }


  .modal-header, .modal-body {
    background: #75AA5D;
    border: none !important;
  }

  #reserve_modal_form label {
    color: white;
    font-weight: 500;
    font-size: 18px;
    display: inline-block;
    border-bottom: 2px solid #ff5000;
    margin: 15px 0px 5px 0px;
  }
  #reserve_modal_form input {
    border: 2px solid #ff5000;
    color: black;
    font-weight: 400;
    font-size: 20px;
  }
  #reserve_modal_form input:focus, #reserve_modal_form input:active {
    border: 2px solid #ff5000;
    box-shadow: 0px 0px 5px 0px #ff5000;
  }

  #reserve_modal_form__button {
    margin: 25px 0px 0px 0px ;
    font-size: 24px;
    font-weight: 500;
    background: #463940;
    color: white;
    border: 2px solid white;
    transition: all 0.15s ease;
  }
  #reserve_modal_form__button:hover {
    background: none;
  }




  /**/
  #popup__toggle {
    bottom: 15px;
    right: 5px;
  }

  .circlephone {
    display: none;
  }

  .circle-fill {
    display: none;
  }

  .img-circle {
    width: 55px;
    height: 55px;
    bottom: 0%;
    right: 0%;
  }

  .img-circleblock {
    width:55px;
    height:55px;
    background-size: 50%;
  }
}
